/*	------------- [	FONTS ]	*/
h1 {
    font: italic 2.2em/1.5em 'PT Serif', serif !important;
    color: #f6a10c;
    padding: 0 0 25px;
    margin-bottom: 20px;
}
h2{
    font: italic 1.7em/1.5em 'PT Serif', serif !important;
    color: #f6a10c;
    padding: 0 0 15px;
    text-transform: uppercase;
}
h3 {
    font: italic 1.2em/1.5em 'PT Serif', serif !important;
    color: #f6a10c;
    padding: 0 0 15px;
}
.content h4 {
    font: normal 1.5em/1.5em 'Arial', 'Verdana', sans-serif;
    color: #666;
    padding: 0 0 15px;
}
.content h5 {
    font: normal 1.3em/1.5em 'Arial', 'Verdana', sans-serif;
    color: #fff;
    padding: 0 0 15px;
}
p{
    font: normal 1em/1.3em 'PT Sans', sans-serif !important;
    color: #292929;
    padding: 0 0 15px;
    line-height: 1.2em !important;
}
footer.main p{
    font: normal .7em/1.3em 'PT Sans', sans-serif !important;
}
.button{
    font: normal .9em/1.2em 'PT Serif', serif !important;
}
input[type="text"],
label,
select{
    font: normal .7em/1.2em 'PT Serif', serif !important;
}
nav.main ul li a{
    font: normal 1em/1.2em 'PT Serif', serif;
}
nav.main ul li ul li a{
    font: normal .9em/1.2em 'PT Sans', sans-serif;
}
#topmost-row .top-menu ul li a{
    font: normal .9em/1.2em 'PT Serif', serif;
}
#topmost-row .top-menu ul li ul li a{
    font: normal .8em/1.2em 'PT Sans', sans-serif;
}
.phone-nums li{
    font: italic 1.1em/1.5em 'PT Serif', serif;
}
.bookings a{
    font: italic .8em/1.2em 'PT Serif', serif !important;
}
.choose ul li{
    font: normal .9em/1.2em 'PT Sans', sans-serif;
}
.custom-controls li a{
    font: normal 1em/1.2em 'PT Serif', serif;
}
.cities li{
    font: italic .8em/1.3em 'PT Serif', serif;
}